local fn = _gn(0xF6DF6E90DE7DF90F)
--- rage::phArchetypeDamp
-- p9: Some phBoundGeometry margin value, limited to (0.0, 0.1) exclusive.
function Global.SetObjectPhysicsParams(object, mass, gravityFactor, linearC, linearV, linearV2, angularC, angularV, angularV2, p9, maxAngSpeed, buoyancyFactor)
	return _in2(fn, object, mass, gravityFactor, linearC, linearV, linearV2, angularC, angularV, angularV2, p9, maxAngSpeed, buoyancyFactor)
end
